//#region системные поля - дата реакции факт
function ReactionDateFactItemData(observer) {
    var that = this;

    var args = [];
    args.push(observer);
    args.push({
        group: 'reactiondatefact',
        name: 'reactiondatefact',
        selector: '[name="reactiondatefact"]',
        useDefaultEvent: true
    });
    SystemFieldItemData.apply(this, args);

}
ReactionDateFactItemData.prototype = Object.create(SystemFieldItemData.prototype);
ReactionDateFactItemData.prototype.GetBlockTitle = function () {
    var $block = $(this._options.selector);
    var $field = $block.closest('.field');
    var $label = $field.find('label');
    return $label.attr('title').trim();
}
//#endregion